INCLUDE_PATH = ./

Sample:Sample.cpp
	g++ -m32 -fPIC -c -I $(INCLUDE_PATH) Sample.cpp
	g++ -m32 -o Sample Sample.o libValue_Added_API.x86.a libusb-1.0.x86.a -lrt -pthread
	

All: Sample
	
clean:
	rm Sample *.o
